@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/outfit-v11-latin-300.eot');
    src: url('../fonts/outfit-v11-latin-300.eot?#iefix') format('embedded-opentype'), url('../fonts/outfit-v11-latin-300.woff2') format('woff2'), url('../fonts/outfit-v11-latin-300.woff') format('woff'), url('../fonts/outfit-v11-latin-300.ttf') format('truetype'), url('../fonts/outfit-v11-latin-300.svg#Outfit') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/outfit-v11-latin-regular.eot');
    src: url('../fonts/outfit-v11-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/outfit-v11-latin-regular.woff2') format('woff2'), url('../fonts/outfit-v11-latin-regular.woff') format('woff'), url('../fonts/outfit-v11-latin-regular.ttf') format('truetype'), url('../fonts/outfit-v11-latin-regular.svg#Outfit') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/outfit-v11-latin-700.eot');
    src: url('../fonts/outfit-v11-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/outfit-v11-latin-700.woff2') format('woff2'), url('../fonts/outfit-v11-latin-700.woff') format('woff'), url('../fonts/outfit-v11-latin-700.ttf') format('truetype'), url('../fonts/outfit-v11-latin-700.svg#Outfit') format('svg');
}
:root {
    font-size: 16px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font: 300 1em/1.4 'Outfit', Arial, sans-serif;
    color: #5B5F62;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
#wrapper {
    position: relative;
    max-width: 960px;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
}
h1, h2, h3, h4 {
    color: #294293;
    font-weight: 700
}
strong {
    font-weight: 700;
}
h1 {
    font-size: 2.5rem;
    line-height: 1.3;
    margin: 1.5rem 0 1rem;
}
h1 span {
    font-size: 0.7em;
    line-height: 1.3;
    display: block;
    white-space: unset;
}
h2 {
    font-size: 1.55rem;
    margin: 0 0 .625rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a.web {
    color: #294293
}
p {
    margin: 0 0 1rem;
}
span {
    white-space: nowrap
}
hr {
    border: 0;
    border-top: 1px solid #EEEEEE;
    margin: 24px 0;
}
ul {
    list-style: none;
    margin: 0 0 2rem;
    padding: 0;
}
ul li {
    padding-left: 16px
}
ul li:before {
    content: "\2022";
    float: left;
    margin-top: 2px;
    margin-left: -16px;
    font-size: 1rem;
    font-family: "Arial", sans-serif
}
header {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    z-index: 100;
    width: 100%;
    top: 0;
    left: 0;
    width: 100%;
    padding: 1.75rem;
}
header img {
    width: 240px;
}
@-webkit-keyframes slidy {
    0% {
        left: 0%;
    }
    25% {
        left: 0%;
    }
    50% {
        left: -100%;
    }
    75% {
        left: -100%;
    }
    100% {
        left: -200%;
    }
}
@keyframes slidy {
    0% {
        left: 0%;
    }
    25% {
        left: 0%;
    }
    50% {
        left: -100%;
    }
    75% {
        left: -100%;
    }
    100% {
        left: -200%;
    }
}
.slider {
    overflow: hidden;
}
.slider figure img {
    width: 33.333333%;
    float: left;
}
.slider figure {
    position: relative;
    width: 300%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    -webkit-animation-name: slidy;
    -webkit-animation-duration: 12s;
    -webkit-animation-delay: 2s;
    -webkit-animation-iteration-count: infinite;
    animation: 12s slidy infinite;
}
.logo {
    padding: 1rem 1.75rem;
    background-color: #fff;
}
.section {
    padding: 1.75rem 1.75rem 0
}
.margin {
    margin: 0 0 2rem
}
.details {
    display: flex;
    column-gap: 1rem;
    padding: 0 0 2rem
}
.details i {
    width: 1.125rem
}
.gray {
    background: #E6E6E6;
    padding: 1.625rem;
    margin: 0 0 1rem
}
.gray p {
    padding: 0 0 5px
}
.flex_gray {
    display: flex;
    align-items: flex-start;
    column-gap: 1rem;
    padding: .625rem .625rem 0
}
.left_gray,
.right_gray {
    width: 50%;
}
.left_gray p,
.right_gray p {
    display: flex;
    align-items: center;
    column-gap: 1rem;
    margin: 0;
    color: #294293;
    font-weight: bold
}
footer {
    padding: 0 1.25rem 1.25rem
}
.box {
    display: flex;
    align-items: center;
    column-gap: 1rem;
    margin-bottom: 2rem;
}
a.btn {
    display: inline-block;
    padding: 1rem 2.25rem;
    border-radius: 4px;
    font-weight: 700;
    background: #294293;
    color: #fff;
    margin-bottom: 1rem;
}
a.btn:hover {
    background: #253B84;
}
@media only screen and (max-width: 959px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p, ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    .section {
        padding: 1rem 1.7rem 0
    }
    footer {
        padding: 0 1.7rem 1.25rem
    }
}
@media only screen and (max-width: 750px) {
    header{
        padding: 1rem;
    }
    header img {
        width: 30%;
    }
    h1 {
        font-size: 29px;
        margin-top: 0;
    }
    .gray {
        padding: 1rem
    }
    .flex_gray {
        flex-direction: column;
    }
    .left_gray,
    .right_gray {
        width: 100%;
    }
    .section {
        padding: 1rem 1rem 0
    }
    footer {
        padding: 0 1rem 1rem
    }
}
@media only screen and (max-width: 580px) {
    h1 {
        text-align: center
    }
    .details {
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 0.5rem;
    }
    .details p {
        margin: 0 0 1rem
    }
    .margin_p {
        margin: 0
    }
    .details+p{
        text-align: center;
    }
    footer {
        flex-direction: column;
        align-items: center
    }
    footer p {
        text-align: center
    }
    .meier {
        margin: 0 0 1rem
    }
    .box {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 0 auto
    }
}